msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain rp_jewels x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2024-11-26 15:16+0100\n"
"PO-Revision-Date: 2025-08-25 19:09+0000\n"
"Last-Translator: diegomartinez <diegomartinez@noreply.codeberg.org>\n"
"Language-Team: Spanish <https://translate.codeberg.org/projects/repixture/"
"rp_jewels/es/>\n"
"Language: es\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 5.12.2\n"

#: mods/rp_jewels/init.lua:28
msgid "1. Place tool here"
msgstr "1. Coloca la herramienta aquí"

#: mods/rp_jewels/init.lua:29
msgid "2. Hold a jewel and punch the bench"
msgstr "2. Sostén una joya y golpea la mesa de trabajo"

#. ~ Fallback description for jeweled tools that don’t provide their own description. @1 = name of original tool that has been jeweled
#: mods/rp_jewels/init.lua:127
msgid "@1 (jeweled)"
msgstr "@1 (enjoyada)"

#: mods/rp_jewels/init.lua:193
msgid "Range bonus: @1"
msgstr "Bonificación de alcance: @1"

#: mods/rp_jewels/init.lua:194
msgid "Drop level bonus: @1"
msgstr "Bonificación de nivel de botín: @1"

#. ~ dig time bonus for jeweled tools. “s” stands for “seconds”
#: mods/rp_jewels/init.lua:196
msgid "Dig time bonus: @1 s"
msgstr "Bonificación de tiempo de cavar: @1 s"

#: mods/rp_jewels/init.lua:197
msgid "Durability bonus: @1"
msgstr "Bonificación de durabilidad: @1"

#: mods/rp_jewels/init.lua:198
msgid "Dig level bonus: @1"
msgstr "Bonificación de nivel de cavar: @1"

#: mods/rp_jewels/init.lua:247
msgid "Jewel"
msgstr "Joya"

#: mods/rp_jewels/init.lua:313 mods/rp_jewels/init.lua:324
msgid "Jeweler's Workbench"
msgstr "Mesa de Trabajo del Joyero"

#: mods/rp_jewels/init.lua:314
msgid "Tools can be upgraded with jewels here"
msgstr "Las herramientas pueden ser mejoradas con joyas aquí"

#: mods/rp_jewels/init.lua:441
msgid "Jewel Ore"
msgstr "Mineral de Joya"

#: mods/rp_jewels/init.lua:477
msgid "Jeweler"
msgstr "Joyero"

#: mods/rp_jewels/init.lua:478
msgid "Jewel a tool."
msgstr "Enjoyar una herramienta."

#: mods/rp_jewels/init.lua:488
msgid "True Mighty Weapon"
msgstr "Arma Verdaderamente Poderosa"

#: mods/rp_jewels/init.lua:489
msgid "Use jewels to create a serrated jewel broadsword."
msgstr "Usar joyas para crear una espada ancha aserrada enjoyada."

#: mods/rp_jewels/init.lua:499
msgid "Secret of Jewels"
msgstr "Secreto de Las Joyas"

#: mods/rp_jewels/init.lua:500
msgid "Discover the origin of jewels."
msgstr "Descubre el orígen de las joyas."

#: mods/rp_jewels/jewels.lua:19
msgid "Swift Jewel Steel Pickaxe"
msgstr "Pico de Acero Enjoyado Veloz"

#: mods/rp_jewels/jewels.lua:23
msgid "Harming Jewel Steel Pickaxe"
msgstr "Pico de Acero Enjoyado Hiriente"

#: mods/rp_jewels/jewels.lua:28
msgid "Durable Jewel Steel Pickaxe"
msgstr "Pico de Acero Enjoyado Durable"

#: mods/rp_jewels/jewels.lua:34
msgid "Swift Jewel Carbon Steel Pickaxe"
msgstr "Pico de Acero de Carbono Enjoyado Veloz"

#: mods/rp_jewels/jewels.lua:38
msgid "Harming Jewel Carbon Steel Pickaxe"
msgstr "Pico de Acero de Carbono Enjoyado Hiriente"

#: mods/rp_jewels/jewels.lua:43
msgid "Durable Jewel Carbon Steel Pickaxe"
msgstr "Pico de Acero de Carbono Enjoyado Durable"

#: mods/rp_jewels/jewels.lua:49
msgid "Swift Jewel Bronze Pickaxe"
msgstr "Pico de Bronce Enjoyado Veloz"

#: mods/rp_jewels/jewels.lua:53
msgid "Harming Jewel Bronze Pickaxe"
msgstr "Pico de Bronce Enjoyado Hiriente"

#: mods/rp_jewels/jewels.lua:58
msgid "Durable Jewel Bronze Pickaxe"
msgstr "Pico de Bronce Enjoyado Durable"

#: mods/rp_jewels/jewels.lua:66
msgid "Swift Jewel Steel Shovel"
msgstr "Pala de Acero Enjoyada Veloz"

#: mods/rp_jewels/jewels.lua:70
msgid "Harming Jewel Steel Shovel"
msgstr "Pala de Acero Enjoyada Hiriente"

#: mods/rp_jewels/jewels.lua:75
msgid "Durable Jewel Steel Shovel"
msgstr "Pala de Acero Enjoyada Durable"

#: mods/rp_jewels/jewels.lua:81
msgid "Swift Jewel Carbon Steel Shovel"
msgstr "Pala de Acero de Carbono Enjoyada Veloz"

#: mods/rp_jewels/jewels.lua:85
msgid "Harming Jewel Carbon Steel Shovel"
msgstr "Pala de Acero de Carbono Enjoyada Hiriente"

#: mods/rp_jewels/jewels.lua:90
msgid "Durable Jewel Carbon Steel Shovel"
msgstr "Pala de Acero de Carbono Enjoyada Durable"

#: mods/rp_jewels/jewels.lua:96
msgid "Swift Jewel Bronze Shovel"
msgstr "Pala de Bronce Enjoyada Veloz"

#: mods/rp_jewels/jewels.lua:100
msgid "Harming Jewel Bronze Shovel"
msgstr "Pala de Bronce Enjoyada Hiriente"

#: mods/rp_jewels/jewels.lua:105
msgid "Durable Jewel Bronze Shovel"
msgstr "Pala de Bronce Enjoyada Durable"

#: mods/rp_jewels/jewels.lua:113
msgid "Swift Jewel Steel Axe"
msgstr "Hacha de Acero Enjoyada Veloz"

#: mods/rp_jewels/jewels.lua:117
msgid "Harming Jewel Steel Axe"
msgstr "Hacha de Acero Enjoyada Hiriente"

#: mods/rp_jewels/jewels.lua:122
msgid "Durable Jewel Steel Axe"
msgstr "Hacha de Acero Enjoyada Durable"

#: mods/rp_jewels/jewels.lua:128
msgid "Swift Jewel Carbon Steel Axe"
msgstr "Hacha de Acero de Carbono Enjoyada Veloz"

#: mods/rp_jewels/jewels.lua:132
msgid "Harming Jewel Carbon Steel Axe"
msgstr "Hacha de Acero de Carbono Enjoyada Hiriente"

#: mods/rp_jewels/jewels.lua:137
msgid "Durable Jewel Carbon Steel Axe"
msgstr "Hacha de Acero de Carbono Enjoyada Durable"

#: mods/rp_jewels/jewels.lua:143
msgid "Swift Jewel Bronze Axe"
msgstr "Hacha de Bronce Enjoyada Veloz"

#: mods/rp_jewels/jewels.lua:147
msgid "Harming Jewel Bronze Axe"
msgstr "Hacha de Bronce Enjoyada Hiriente"

#: mods/rp_jewels/jewels.lua:152
msgid "Durable Jewel Bronze Axe"
msgstr "Hacha de Bronce Enjoyada Durable"

#: mods/rp_jewels/jewels.lua:162
msgid "Extended Jewel Steel Spear"
msgstr "Lanza de Acero Enjoyada Extendida"

#: mods/rp_jewels/jewels.lua:168
msgid "Harming Jewel Steel Spear"
msgstr "Lanza de Acero Enjoyada Hiriente"

#: mods/rp_jewels/jewels.lua:174
msgid "Durable Jewel Steel Spear"
msgstr "Lanza de Acero Enjoyada Durable"

#: mods/rp_jewels/jewels.lua:180
msgid "Extended Jewel Carbon Steel Spear"
msgstr "Lanza de Acero al Carbono Enjoyada Extendida"

#: mods/rp_jewels/jewels.lua:186
msgid "Harming Jewel Carbon Steel Spear"
msgstr "Lanza de Acero al Carbono Enjoyada Hiriente"

#: mods/rp_jewels/jewels.lua:192
msgid "Durable Jewel Carbon Steel Spear"
msgstr "Lanza de Acero al Carbono Enjoyada Durable"

#: mods/rp_jewels/jewels.lua:200
msgid "Extended Jewel Bronze Spear"
msgstr "Lanza de Bronce Enjoyada Extendida"

#: mods/rp_jewels/jewels.lua:206
msgid "Harming Jewel Bronze Spear"
msgstr "Lanza de Bronce Enjoyada Hiriente"

#: mods/rp_jewels/jewels.lua:212
msgid "Durable Jewel Bronze Spear"
msgstr "Lanza de Bronce Enjoyada Durable"

#: mods/rp_jewels/jewels.lua:224
msgid "Swift Jewel Steel Shears"
msgstr "Tijeras de Acero Enjoyadas Veloces"

#: mods/rp_jewels/jewels.lua:230
msgid "Durable Jewel Steel Shears"
msgstr "Tijeras de Acero Enjoyadas Durables"

#: mods/rp_jewels/jewels.lua:238
msgid "Swift Jewel Carbon Steel Shears"
msgstr "Tijeras de Acero al Carbono Enjoyadas Veloces"

#: mods/rp_jewels/jewels.lua:244
msgid "Durable Jewel Carbon Steel Shears"
msgstr "Tijeras de Acero al Carbono Enjoyadas Durables"

#: mods/rp_jewels/jewels.lua:252
msgid "Swift Jewel Bronze Shears"
msgstr "Tijeras de Bronce Enjoyadas Veloces"

#: mods/rp_jewels/jewels.lua:258
msgid "Durable Jewel Bronze Shears"
msgstr "Tijeras de Bronce Enjoyadas Durables"

#: mods/rp_jewels/jewels.lua:301
msgid "Pommel Jewel Broadsword"
msgstr "Espada Ancha Enjoyada de Aporrear"

#: mods/rp_jewels/jewels.lua:312
msgid "Pommel&Guard Jewel Broadsword"
msgstr "Espada Ancha Enjoyada de Aporrear y Cubrir"

#: mods/rp_jewels/jewels.lua:323
msgid "Serrated Jewel Broadsword"
msgstr "Espada Ancha Enjoyada Aserrada"
